﻿:root {
    /* Colors */
    --white: #ffffff; /* White */
    --black: #000000; /* Black */
    --primaryColor: #e8e8e8; /* White */
    --secondaryColor: #c29b53; /* Gold instead of Star Red */
    --accentColor: #000000; /* Black */
    --darkAccentColor: #000000; /* Black */
    --ambientColor: #F0F0F0; /* Light Gray */
    --darkAmbientColor: #4B4A4A; /* Gray */
    --lightAmbientColor: #ebeae4; /* Lighter Gray */
    /* Background Colors*/
    --lightBgColor: #4e4e4e; /* Med Gray */
    --medBgColor: #1b1b1b; /* Gray */
    --darkBgColor: #000000; /* Black */
    /* Text Colors*/
    --textColorLight: #e8e8e8;
    --textColorMedium: #F0F0F0;
    --textColorDark: #000000;
    /* System Colors */
    --successColor: #28a745; /* Green */
    --errorColor: #DC3545; /* Red */
    --warningColor: #ffc107; /* Yellow */
    --infoColor: #0E3F87; /* Blue */
    /* Global */
    --bodyBgColor: var(--darkBgColor);
    --bodyTextColor: var(--textColorLight);
    /* Overwrites */
    --headerLogoWidth: 180px;
    --bottomNavBg: var(--secondaryColor);
    --bottomNavTextColor: var(--textColorLight);
    --btnTertiaryFontColor: var(--textColorLight);
    --btnTertiaryBorderColor: var(--textColorLight);
    --btnActiveTextColor: var(--textColorLight);
    --homeImage: url("https://cdn.theatertoolkit.com/media/starcinemas/food-and-bev/background.jpg");
    --homeImageOpacity: .35;
    --confirmSeatsItemSVGColor: var(--secondaryColor);
    --collectionItemVertBg: var(--lightBgColor);
    --collectionItemImageHeight: 90px;
    --collectionItemDescriptionColor: rgba(232,232,232,.8);
    --viewItemNoImageBottomBorder: 2px solid rgba(232,232,232,.8);
    --modifierHeaderColor: var(--textColorLight);
    --modifierHeaderBorder: var(--borderThicknessThin) solid rgba(232,232,232,.5);
    --modifierGroupLabelColor: var(--textColorLight);
    --viewItemDescriptionColor: var(--textColorLight);
    --modifierCheckBoxBorder: var(--textColorLight);
    --modifierCheckBorder: var(--borderThickness) solid var(--textColorLight);
    --modifierPlusMinusBorder: var(--borderThickness) solid var(--secondaryColor);
    --plusMinusIconColor: var(--secondaryColor);
    --plusMinusInputColor: var(--textColorLight);
    --itemSelectSeatBg: var(--medBgColor);
    --itemSelectSeatLabelColor: var(--textColorLight);
    --viewCartGratuitySelectedOptionColor: var(--textColorLight);
    --viewCartDetailsColor: var(--textColorLight);
    --viewCartSeatNameColor: var(--textColorLight);
    --viewCartSeatNameSVGColor: var(--textColorLight);
    --viewCartItemDetailsColor: var(--textColorLight);
    --viewCartItemDetailsLinkColor: var(--textColorLight);
    --viewCartItemDetailsPlusMinusInputColor: var(--textColorLight);
    --viewCartGratuityTitleColor: var(--textColorLight);
    --viewCartGratuityOptionColor: var(--textColorLight);
    --viewCartGratuitySelectedOptionColor: var(--textColorLight);
    --viewCartTotalItemColor: var(--textColorLight);
    --viewCartTotalColor: var(--textColorLight);
    --viewCartItemDetailsPlusMinusIconBg: rgba(255,255,255,.2);
}
.viewCart__gratuityTitleWrp{
    flex-direction: column;
}
.viewCart__gratuityTitle {
    display: block;
    margin-bottom: 5px;
}

.seatGrid__zoomLevel--2 .seatGrid__rowLabel {
    display: block;
}

.seatGrid__zoomLevel--3 .seatGrid__colLabel,
.seatGrid__zoomLevel--3 .seatGrid__rowLabel,
.seatGrid__zoomLevel--4 .seatGrid__colLabel,
.seatGrid__zoomLevel--4 .seatGrid__rowLabel,
.seatGrid__zoomLevel--5 .seatGrid__colLabel,
.seatGrid__zoomLevel--5 .seatGrid__rowLabel,
.seatGrid__zoomLevel--6 .seatGrid__colLabel,
.seatGrid__zoomLevel--6 .seatGrid__rowLabel {
    display: block;
}